function BlogHero({ img, headingBlog }) {
  return (
    <div className="blog-hero">
      <header>
        <div
          className="text-center bg-image"
          style={{
            backgroundImage: `url(${img})`,
          }}
        >
          <div className="mask">
            <div className="content-container">
              <h1 className="main-heading">{headingBlog}</h1>
            </div>
          </div>
        </div>
      </header>
    </div>
  );
}

export default BlogHero;
